Page MenuHomePhabricator

Thumbnail chaining broken for soft-rotated images
Closed, ResolvedPublic

Details

Reference
bz73352

Related Objects

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:54 AM
bzimport set Reference to bz73352.
Gilles created this task.Nov 13 2014, 9:45 AM

Change 172969 had a related patch set uploaded by Gilles:
Don't re-apply EXIF rotation to chained thumbnails

https://gerrit.wikimedia.org/r/172969

Change 172969 merged by jenkins-bot:
Don't re-apply EXIF rotation to chained thumbnails

https://gerrit.wikimedia.org/r/172969

Change 174453 had a related patch set uploaded by Gilles:
Don't re-apply EXIF rotation to chained thumbnails

https://gerrit.wikimedia.org/r/174453

Change 174453 merged by jenkins-bot:
Don't re-apply EXIF rotation to chained thumbnails

https://gerrit.wikimedia.org/r/174453

Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 4 2014, 9:27 AM